Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7627 - GNU info seems to be misconfigured
Summary: GNU info seems to be misconfigured
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: texinfo
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 10:54 UTC by Tobias Brox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-08 14:57:03 UTC


Attachments (Terms of Use)

Description Tobias Brox 1999-12-06 10:54:17 UTC
I couldn't find GNU info at the component list when entering the bug. The
component was available when doing searches.

I haven't looked more in detail at it, but it seems like the GNU info is a
bit misconfigurated in RH 6.0. I've tested this at least at one computer
where only a minimum of post-installation configuration and customization
is done.

I.e. typing `info find' gives the older man-pages, a manual `cd /usr/info ;
gunzip find.info.gz ; info -f ./find.info' is needed to get up the info
pages.

GNU info is some bits better when navigating large documentation than the
older "man" pages, some man pages aren't even maintained (I don't know what
the situation is now, but at least some years ago it was official GNU
policy that man was to die and only the info pages was to be maintained).

Comment 1 Bernhard Rosenkraenzer 1999-12-08 14:57:59 UTC
This has been fixed in the 4.0 version from rawhide.
(Btw: You couldn't find a component for info because it's part of texinfo).


Note You need to log in before you can comment on or make changes to this bug.